<template>
  <svg width="250" height="150" viewBox="0 0 394 221" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 142.5H12L30.5 141L42.5 139.5L53 135.5L56.5 131.5L60 130L62.5 133.5L66 139.5L72 142.5H81.5H95L106.5 143.5L111 148L125 1L132.5 137L136 142.5L143 143.5L153 145L162.5 142.5L173 141L183.5 143.5L195.5 148L203 153.5L213 160.5L222.5 168L230 176.5L237 184.5L243.5 190.5L249 192.5L256 190.5L263.5 183L271.5 170.5L282 157.5L290.5 151L299.5 145.5L309 142.5L320 141H335H353.5H371H394" stroke="black" stroke-width="5"/>
    <path d="M249.707 197.293C249.317 196.902 248.683 196.902 248.293 197.293L241.929 203.657C241.538 204.047 241.538 204.681 241.929 205.071C242.319 205.462 242.953 205.462 243.343 205.071L249 199.414L254.657 205.071C255.047 205.462 255.681 205.462 256.071 205.071C256.462 204.681 256.462 204.047 256.071 203.657L249.707 197.293ZM250 220.5V198H248V220.5H250Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'InvertedTSymetric',
};
</script>

<style scoped>

</style>
